
			
			*[data-bg-image="vRpspn86TQWZlDPikUA6"],*[data-bg-image="1vrjgJsJSLOYpLCpvfZn"],*[data-bg-image="gczLRlATTyjeDHMzuCXr"],*[data-bg-image="zujImUOARCigjBsB3SH0"],*[data-bg-image="kRONmWMiSUCTv4S7Eux7"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="vRpspn86TQWZlDPikUA6"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/vRpspn86TQWZlDPikUA6");}*[data-bg-image="1vrjgJsJSLOYpLCpvfZn"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/1vrjgJsJSLOYpLCpvfZn");}*[data-bg-image="gczLRlATTyjeDHMzuCXr"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/gczLRlATTyjeDHMzuCXr");}*[data-bg-image="zujImUOARCigjBsB3SH0"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/zujImUOARCigjBsB3SH0");}*[data-bg-image="kRONmWMiSUCTv4S7Eux7"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/kRONmWMiSUCTv4S7Eux7");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="vRpspn86TQWZlDPikUA6"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/vRpspn86TQWZlDPikUA6");}*[data-bg-image="1vrjgJsJSLOYpLCpvfZn"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/1vrjgJsJSLOYpLCpvfZn");}*[data-bg-image="gczLRlATTyjeDHMzuCXr"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/gczLRlATTyjeDHMzuCXr");}*[data-bg-image="zujImUOARCigjBsB3SH0"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/zujImUOARCigjBsB3SH0");}*[data-bg-image="kRONmWMiSUCTv4S7Eux7"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/kRONmWMiSUCTv4S7Eux7");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="vRpspn86TQWZlDPikUA6"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/vRpspn86TQWZlDPikUA6");}
					*[data-bg-image="vRpspn86TQWZlDPikUA6"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/vRpspn86TQWZlDPikUA6");}
				
					*[data-bg-image="1vrjgJsJSLOYpLCpvfZn"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/1vrjgJsJSLOYpLCpvfZn");}
					*[data-bg-image="1vrjgJsJSLOYpLCpvfZn"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/1vrjgJsJSLOYpLCpvfZn");}
				
					*[data-bg-image="gczLRlATTyjeDHMzuCXr"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/gczLRlATTyjeDHMzuCXr");}
					*[data-bg-image="gczLRlATTyjeDHMzuCXr"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/gczLRlATTyjeDHMzuCXr");}
				
					*[data-bg-image="zujImUOARCigjBsB3SH0"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/zujImUOARCigjBsB3SH0");}
					*[data-bg-image="zujImUOARCigjBsB3SH0"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/zujImUOARCigjBsB3SH0");}
				
					*[data-bg-image="kRONmWMiSUCTv4S7Eux7"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/kRONmWMiSUCTv4S7Eux7");}
					*[data-bg-image="kRONmWMiSUCTv4S7Eux7"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/kRONmWMiSUCTv4S7Eux7");}
				
			}
		